html,body { margin:0px; margin-top:10px; margin-bottom:20px; padding:0px; font-family:Calibri, "Calibri Light"; font-size:12px;	background-color:#4093CB;
}

.snippets { display:none; }

#bottoneContattaci { padding:5px; width:100px; cursor:pointer; background-color:#1D71B8; border:0px; }
#bottonePreventivo { padding:5px; width:200px; cursor:pointer; background-color:#1D71B8; border:0px; }
#logo { height:150px; }
#caschetto_blu { height:150px; border:0px; display:block; margin-left:auto; margin-right:0px; }
#rigamenu { display:block; }
#riganews { display:block; }
#news1 { display:block; }
#news2 { display:block; }
img { border:0px; }

#contatoreHistats { display:none; position:fixed; top:20px; right:20px; width:165px; height:100px; background-color:#4093CB; }
#chiudicontatorehistats { position:relative; top:20px; left:140px; }

.txt10 { font-size:10px; }
.txt12 { font-size:12px; }
.txt14 { font-size:14px; }
.txt16 { font-size:16px; }
.txt18 { font-size:18px; }

.bianco { color:#FFFFFF; }
.nero { color:#000000; }
.verde { color:#009933; }
.rosso { color:#FF0000; }
.blu { color:#1D71B8; }
.grigio { color:#353535; }
.arancione { color:#FF6600; }

.lnk { text-decoration:underline; }
.lnk:hover { text-decoration:none; }
.lnk1 { text-decoration:none; }
.lnk1:hover { text-decoration:underline; }
.lnkMenu { text-decoration:none; font-weight:bold; }
.lnkMenu:hover { text-decoration:underline; font-weight:bold; color:#1D71B8; }

.bold { font-weight:bold; }
.center { margin-left:auto; margin-right:auto; }

/* OMBRE + BORDI */
fieldset { behavior: url(bordi_ie.htc); -moz-border-radius:10px; -webkit-border-radius:10px; }
textarea { width:450px !important; min-width:450px !important; max-width:450px !important; height:120px !important; min-height:120px !important; max-height:120px !important; }

/* GENERICO INIZIO */
	/* ESTERNO INIZIO */
		#esterno { height:100%; width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1Esterno { margin-left:auto; margin-right:auto; }
	/* ESTERNO FINE */
	
	/* CONTENITORE INIZIO */
		#contenitore {
			box-shadow: 0px 10px 20px #757575;
			-webkit-box-shadow: 0px 10px 20px #757575;
			-moz-box-shadow: 0px 10px 20px #757575;
			
			behavior: url(bordi_ie.htc);
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			
			background-color:#FFFFFF;
			width:960px;
			border:0px;
			padding:0px;
			border-spacing:0px;
			margin-left:auto;
			margin-right:auto;
		}
		#td1Contenitore { width:4px; }
		#td2Contenitore { margin-left:auto; margin-right:auto; }
		#td3Contenitore { width:4px; }
		#td4Contenitore { height:10px; }
	/* CONTENITORE FINE */
	
	/* LOGO INIZIO */
		#tableLogo{ width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1Logo { text-align:left; }
		#td2Logo { text-align:right; }
	/* LOGO FINE */
	
	/* MENU INIZIO */
		#tableMenu { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1Menu { height:10px; }
		#td2Menu { height:1px; background-color:#1D71B8; }
		#td3Menu { text-align:left; }
	/* MENU FINE */
	
	/* FOOTER INIZIO */
		#tableFooter { width:100%;  border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1Footer { height:25px; }
		#td2Footer { height:1px; background-color:#1D71B8; }
		#td3Footer { margin-left:auto; margin-right:auto; vertical-align:top; }
		#td4Footer { width:200px; text-align:right; vertical-align:top; }
		#tableDatiFooter { width:95%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1DatiFooter { text-align:left; }
	/* FOOTER FINE */
/* GENERICO FINE */

/* INDEX INIZIO */
	#tableIndexNewsImportantiEsterna { width:95%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
	#td1IndexNewsImportantiEsterna { height:15px; }
	#td2IndexNewsImportantiEsterna { text-align:left; vertical-align:top; }
	/* NEWS IMPORTANTI INIZIO */
		#tableIndexNewsImportanti { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		.tdIndexNewsImportanti { text-align:left; }
	/* NEWS IMPORTANTI FINE */
	
	/* CORPO INIZIO */
		#tableIndexCorpoEsterna { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1IndexCorpoEsterna { height:25px; }
		#td2IndexCorpoEsterna { margin-left:auto; margin-right:auto; }
		#tableIndexCorpo { width:95%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1IndexCorpo { width:250px; margin-left:auto; margin-right:auto; vertical-align:top; }
		#td2IndexCorpo { width:10px; }
		#td3IndexCorpo { margin-left:auto; margin-right:auto; vertical-align:top; }
		#tableIndexCorpoInterna { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1IndexCorpoInterna { text-align:left; border-bottom:1px solid #1D71B8; }
		#td2IndexCorpoInterna { vertical-align:top; text-align:justify; }
		#elencoIndexCorpoInterna { list-style:square; }
	/* CORPO FINE */
/* INDEX FINE */

/* SERVIZI INIZIO */
	#tableServiziCorpoEsterna { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
	#td1ServiziCorpoEsterna { height:25px; }
	#td2ServiziCorpoEsterna { margin-left:auto; margin-right:auto; }
	#tableServiziCorpo { width:95%; margin-left:auto; margin-right:auto; border:0px; border-spacing:0px; padding:0px; }
	#td1ServiziCorpo { width:250px; margin-left:auto; margin-right:auto; vertical-align:top; }
	#td2ServiziCorpo { width:10px; }
	#td3ServiziCorpo { vertical-align:top; margin-left:auto; margin-right:auto; }
	#td4ServiziCorpo { height:30px; }
	
	/* CORPO TOP INIZIO */
		#tableServiziCorpoInterna { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1ServiziCorpoInterna { text-align:left; border-bottom:1px solid #1D71B8; }
		#td2ServiziCorpoInterna { vertical-align:top; text-align:justify; }
	/* CORPO TOP FINE */
	
	/* CORPO BOTTOM INIZIO */
		#table1ServiziCorpo { width:80%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1ServiziCorpo1 { width:240px; margin-left:auto; margin-right:auto; }
		#td2ServiziCorpo1 { width:240px; margin-left:auto; margin-right:auto; }
		#td3ServiziCorpo1 { width:240px; margin-left:auto; margin-right:auto; }
		#td4ServiziCorpo1 { width:240px; margin-left:auto; margin-right:auto; }
	/* CORPO BOTTOM FINE */
	
		/* AZIENDA INIZIO */
			#tableAziendaEsterna { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
			#td1AziendaEsterna { height:25px; }
			#td2AziendaEsterna { margin-left:auto; margin-right:auto; }
			#tableAziendaCorpo { width:95%;  border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
			#td1AziendaCorpo { width:250px; text-align:justify; vertical-align:top; }
			#td2AziendaCorpo { width:10px; }
			#td3AziendaCorpo { margin-left:auto; margin-right:auto; vertical-align:top; }
			#ulAziendaCorpo { list-style:disc; }
			#tableAziendaCorpoInterna { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
			#td1AziendaCorpoInterna { text-align:right; }
			#td2AziendaCorpoInterna { text-align:left; border-bottom:1px solid #1D71B8; } 
			#td3AziendaCorpoInterna { vertical-align:top; text-align:justify; }
			#ulAziendaCorpoInterna { list-style:square; }
		/* AZIENDA FINE */
/* SERVIZI FINE */

/* REALIZZAZIONI INIZIO */
	#tableRealizzazioniCorpoEsterna { width:100%; min-height:250px; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
	#td1RealizzazioniCorpoEsterna { height:45px; } 
	#td2RealizzazioniCorpoEsterna { margin-left:auto; margin-right:auto; }
	#td3RealizzazioniCorpoEsterna { height:25px; }
	/* CORPO INIZIO */
		#tableRealizzazioniCorpo { width:100%; min-height:250px; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		.tdRealizzazionispazio { width:5px; }
		.tdRealizzazioniImmagine { margin-left:auto; margin-right:auto; }
		.tdRealizzazioniTesto { text-align:justify; vertical-align:top; }
		#td8RealizzazioniCorpo { width:5px; }
	/* CORPO FINE */
/* REALIZZAZIONI FINE */

/* NEWS INIZIO */
	#tdNewsEsterno { margin-left:auto; margin-right:auto; }
	#td1NewsContenitore { width:4px; }
	#td2NewsContenitore { margin-left:auto; margin-right:auto; }
	#td3NewsContenitore { width:4px; }
	#td4NewsContenitore { height:10px; }
	
	/* CORPO INIZIO */
		#tabCorpoNews { min-height:350px; border:0px; border-spacing:0px; margin-left:auto; margin-right:auto; padding:0px; width:100%; }
		#td1NewsCorpoNews { margin-left:auto; margin-right:auto; vertical-align:top; }
		#tableCorpoNews { width:95%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1CorpoNews { height:15px; }
		#td2CorpoNews { text-align:left; vertical-align:top; }
		#td3CorpoNews { height:10px; }
		#td4CorpoNews { text-align:left; vertical-align:top; }
	/* CORPO FINE */
	
	/* NEWS IMPORTANTI INIZIO */
		#tableNewsImportanti { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		#td1NewsImportanti { text-align:left; }
		#td2NewsImportanti { text-align:left; }
		#td3NewsImportanti { text-align:left; }
	/* NEWS IMPORTANTI FINE */
	
	/* NEWS INIZIO */
		#tableNews { width:100%; border:0px; border-spacing:0px; padding:0px; margin-left:auto; margin-right:auto; }
		.tdNews { text-align:left; }
	/* NEWS FINE */
/* NEWS FINE */